Bug 397661 - Include the entire Ghost family: Script, PDF, PCL (if possible) and XPS
Include the entire Ghost family: Script, PDF, PCL (if possible) and XPS
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
http://www.artifex.com/downloads/
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2007-11-24 03:05 EST by Trever Adams
Modified: 2008-05-09 10:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 10:23:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Trever Adams 2007-11-24 03:05:14 EST
Description of problem:
Some software which may be used on Fedora (such as Pykota, which I hope to
include as a soon-to-be-contributor) can use the entire family. It would also
make Fedora more capable I believe.

If possible, can these be added and built? After all, they are now shipped as
one package.
Comment 1 Tim Waugh 2008-04-18 04:37:11 EDT
Didn't make Fedora 9; will try for Fedora 10 instead.
Comment 2 Tim Waugh 2008-05-09 10:23:53 EDT
I took a look at this today.  It seems quite difficult to get this to work
without duplicating a lot of code.  It includes a version of ghostscript as far
as I can see, and it would be much better if it could be made to use libgs.  It
also uses bundled libjpeg etc.

Don't have the time to work on it myself, but if someone else wants to try
putting together a package that avoids these problems it would be great.

Note You need to log in before you can comment on or make changes to this bug.